Skip to navigation

List business addresses

Beta
View as MarkdownOpen in Claude

Lists the addresses on a business. Each address is identified by its businessAddressReference.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

businessReferencestringRequired

The business reference (businessUuid).

Response

The business's addresses.
successboolean
Whether the request succeeded.
messagestring or null

A human-readable result message.

traceIdstring or null
The trace identifier for the request, useful for support.
datalist of objects or null
The business's addresses.

Errors

401
Unauthorized Error
404
Not Found Error
500
Internal Server Error